name = "Earth Core"

[[world]]
name = "Olympus"

[[world]]
name = "Kingdom of Corona"

[[world]]
name = "The Caribbean"
rooms = ["Huddled Isles: Battlegate 10"]

[[drops]]
name = "Pulsing Shard"
kind = "material"
chance = 15

	[drops.material]
	category = "pulsing"
	kind = "shard"

[[drops]]
name = "Pulsing Stone"
kind = "material"
chance = 10

	[drops.material]
	category = "pulsing"
	kind = "stone"
